@import url(http://fonts.googleapis.com/css?family=Orbitron);
/********************************************
	header
********************************************/
header {
	overflow: visible;
	width: 100%;
	min-width: 1002px;
	height: 400px;
	position: relative;
	top: 0;
	z-index: 10;
	background: url(../images/header/header_bg_re.png) repeat-x center top;
}
#headerBg {
	overflow: hidden;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -690px;
	height: 80px;
	width: 1380px;
}
#headerBgOuter {
	position: absolute;
	height: 80px;
	width: 1380px;
	background: url(../images/second/visual_second.jpg) no-repeat center 50px;
}
#headerBg .headerBgCenter {
	position: absolute;
	background: url(../images/header/header_bg.png) no-repeat center center;
	height: 80px;
	width: 1380px;
	margin: 0 auto;
}
/*
#headerBg .headerBgLeft {
	background: url(../images/header/header_bg_re.png) repeat-x center center;
	position: absolute;
	top: 0;
	left: -500%;
	width: 500%;
	height: 80px;
}
#headerBg .headerBgRight {
	background: url(../images/header/header_bg_re.png) repeat-x center center;
	position: absolute;
	top: 0;
	right: -500%;
	width: 500%;
	height: 80px;
}
*/
/********** #headeMain **********/
#headerMain {
	height: 80px;
	width: 980px;
	margin: 0 auto;
	position: relative;
}
/***** #logo *****/
#logo {
	position: absolute;
	top: 0px;
	left: -70px;
	height: 140px;
	width: 335px;
}
#logo a {
	background: url(../images/header/logo.png) no-repeat center center;
	height: 140px;
	width: 335px;
	display: block;
}
#add {
	position: absolute;
	left: -20px;
	top: 135px;
}
/***** .annvLogo *****/
#headerMain .annvLogo {
	background: url(../images/header/30th.png) no-repeat center center;
	height: 74px;
	width: 59px;
	display: block;
	position: absolute;
	top: 100px;
	right: 10px;
}
/***** #menu *****/
#menu {
	position: absolute;
	top: 20px;
	left: 290px;
}
#menu>li {
	position: absolute;
}
#menu>li>a {
	height: 44px;
	padding-bottom: 5px;
	display: block;
	opacity: 1;
	-webkit-transition: all 0.35s ease-in;
	-moz-transition: all 0.35s ease-in;
	-ms-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#menu>li>a:hover {
	opacity: 1;
	-webkit-transition: all 0.35s ease-in;
	-moz-transition: all 0.35s ease-in;
	-ms-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
}
#menu>.news {
	left: 0;
}
#menu>li.news>a {
	background: url(../images/header/header_news.png) no-repeat left top;
	width: 57px;
}
#menu>li.news>a:hover {
	background: url(../images/header/header_news_on.png) no-repeat left top;
	width: 57px;
}
#menu>li.game {
	left: 110px;
}
#menu>li.game>a {
	background: url(../images/header/header_game.png) no-repeat left top;
	width: 105px;
}
#menu>li.game>a:hover {
	background: url(../images/header/header_game_on.png) no-repeat left top;
	width: 105px;
}
#menu>li.guide {
	left: 267px;
}
#menu>li.guide>a {
	background: url(../images/header/header_play.png) no-repeat left top;
	width: 108px;
}
#menu>li.guide>a:hover {
	background: url(../images/header/header_play_on.png) no-repeat left top;
	width: 108px;
}
/*
#menu>li.library {
	left: 368px;
}
#menu>li.library.none {
	opacity:0.5;
	background: url(../images/header/header_library.png) no-repeat left top;
	width: 79px;
	cursor:default;
}
#menu>li.library>a {
	background: url(../images/header/header_library.png) no-repeat left top;
	width: 79px;
}
#menu>li.library:not(.none)>a:hover {
	background: url(../images/header/header_library_on.png) no-repeat left top;
	width: 79px;
}
*/
#menu>li.suport {
	left: 426px;
}
#menu>li.suport>a {
	background: url(../images/header/header_suport.png) no-repeat left top;
	width: 87px;
}
#menu>li.suport>a:hover {
	background: url(../images/header/header_suport_on.png) no-repeat left top;
	width: 87px;
}
/***** #menu .subMenu *****/
#menu li.show .subMenu {
	display: block;
	opacity: 1;
}
#menu .subMenu ul {
	position: relative;
	/* top: 40px; */
    /* left: 7px; */
	left: -43px;
	padding-left: 50px;
	margin: 40px 0 0 0;
	padding-bottom: 10px;
}
#menu .subMenu ul li {
	margin-top: 4px;
	width: 246px;
	height: 34px;
	opacity: 0;
	position: relative;
	right: -50px;
	-webkit-transition: all 0.25s ease-in;
	-moz-transition: all 0.25s ease-in;
	-ms-transition: all 0.25s ease-in;
	-o-transition: all 0.25s ease-in;
	transition: all 0.25s ease-in;
}
#menu .subMenu ul li.show {
	margin-right: 0px;
	opacity: 1;
	right: 0px;
}
#menu .subMenu ul li:first-child {
	margin-top: 0;
}
#menu .subMenu ul li a {
	display: block;
	width: 246px;
	height: 34px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
/******/
#menu>li .subMenu ul li a {
	height: 34px;
	display: block;
}
#menu>li .subMenu ul li a span {
	height: 34px;
	display: block;
	position: absolute;
	left: 0;
	opacity: 0;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
#menu>li .subMenu ul li a:hover span {
	opacity: 1;
	-webkit-transition: all 0.3s ease-in;
	-moz-transition: all 0.3s ease-in;
	-ms-transition: all 0.3s ease-in;
	-o-transition: all 0.3s ease-in;
	transition: all 0.3s ease-in;
}
/******/
/***** #menu>li.news  *****/
#menu>li.news .subMenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 170px;
	height: auto;
	background: url(../images/header/sub_menu_01_bg.png) no-repeat left top;
}
#menu>li.news .subMenu ul li,
#menu>li.news .subMenu ul li a,
#menu>li.news .subMenu ul li a span {
	width: 156px;
}
#menu>li.news .subMenu ul li.subMenu01_01 a {
	background: url(../images/header/sub_menu_01_01.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_01 a span {
	background: url(../images/header/sub_menu_01_01_on.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_02 a {
	background: url(../images/header/sub_menu_01_02.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_02 a span {
	background: url(../images/header/sub_menu_01_02_on.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_03 a {
	background: url(../images/header/sub_menu_01_03.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_03 a span {
	background: url(../images/header/sub_menu_01_03_on.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_04 a {
	background: url(../images/header/sub_menu_01_04.png) no-repeat left top;
}
#menu>li.news .subMenu ul li.subMenu01_04 a span {
	background: url(../images/header/sub_menu_01_04_on.png) no-repeat left top;
}
/***** #menu>li.game  *****/
#menu>li.game .subMenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 260px;
	height: auto;
	background: url(../images/header/sub_menu_02_bg.png) no-repeat left top;
	background-size: 100% auto;
}
#menu>li.game .subMenu ul li,
#menu>li.game .subMenu ul li a,
#menu>li.game .subMenu ul li a span {
	width: 246px;
}
#menu>li.game .subMenu ul li.subMenu02_01 a {
	background: url(../images/header/sub_menu_02_01.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_01 a span {
	background: url(../images/header/sub_menu_02_01_on.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_02 a {
	background: url(../images/header/sub_menu_02_02.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_02 a span {
	background: url(../images/header/sub_menu_02_02_on.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_03 a {
	background: url(../images/header/sub_menu_02_03.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_03 a span {
	background: url(../images/header/sub_menu_02_03_on.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_04 a {
	background: url(../images/header/sub_menu_02_04.png) no-repeat left top;
}
#menu>li.game .subMenu ul li.subMenu02_04 a span {
	background: url(../images/header/sub_menu_02_04_on.png) no-repeat left top;
}
/***** #menu>li.guide  *****/
#menu>li.guide .subMenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 216px;
	height: auto;
	background: url(../images/header/sub_menu_03_bg.png) no-repeat left top;
	background-size: 100% auto;
}
#menu>li.guide .subMenu ul li,
#menu>li.guide .subMenu ul li a,
#menu>li.guide .subMenu ul li a span {
	width: 202px;
}
#menu>li.guide .subMenu ul li.subMenu03_01 a {
	background: url(../images/header/sub_menu_03_01.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_01 a span {
	background: url(../images/header/sub_menu_03_01_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_02 a {
	background: url(../images/header/sub_menu_03_02.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_02 a span {
	background: url(../images/header/sub_menu_03_02_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_03 a {
	background: url(../images/header/sub_menu_03_03.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_03 a span {
	background: url(../images/header/sub_menu_03_03_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_04 a {
	background: url(../images/header/sub_menu_03_04.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_04 a span {
	background: url(../images/header/sub_menu_03_04_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_05 a {
	background: url(../images/header/sub_menu_03_05.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_05 a span {
	background: url(../images/header/sub_menu_03_05_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_06 a {
	background: url(../images/header/sub_menu_03_06.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_06 a span {
	background: url(../images/header/sub_menu_03_06_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_07 a {
	background: url(../images/header/sub_menu_03_07.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_07 a span {
	background: url(../images/header/sub_menu_03_07_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_08 a {
	background: url(../images/header/sub_menu_03_08.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_08 a span {
	background: url(../images/header/sub_menu_03_08_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_09 a {
	background: url(../images/header/sub_menu_03_09.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_09 a span {
	background: url(../images/header/sub_menu_03_09_on.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_10 a {
	background: url(../images/header/sub_menu_03_10.png) no-repeat left top;
}
#menu>li.guide .subMenu ul li.subMenu03_10 a span {
	background: url(../images/header/sub_menu_03_10_on.png) no-repeat left top;
}
/***** #menu>li.library  *****/
#menu>li.library .subMenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 170px;
	height: auto;
	background: url(../images/header/sub_menu_04_bg.png) no-repeat left top;
}
#menu>li.library .subMenu ul li,
#menu>li.library .subMenu ul li a,
#menu>li.library .subMenu ul li a span {
	width: 156px;
}
#menu>li.library .subMenu ul li.subMenu04_01 a {
	background: url(../images/header/sub_menu_04_01.png) no-repeat left top;
}
#menu>li.library .subMenu ul li.subMenu04_01 a span {
	background: url(../images/header/sub_menu_04_01_on.png) no-repeat left top;
}
#menu>li.library .subMenu ul li.subMenu04_02 a {
	background: url(../images/header/sub_menu_04_02.png) no-repeat left top;
}
#menu>li.library .subMenu ul li.subMenu04_02 a span {
	background: url(../images/header/sub_menu_04_02_on.png) no-repeat left top;
}
/***** #menu>li.suport  *****/
#menu>li.suport .subMenu {
	display: none;
	position: absolute;
	top: 40px;
	left: 0;
	width: 200px;
	height: auto;
	background: url(../images/header/sub_menu_05_bg.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li,
#menu>li.suport .subMenu ul li a,
#menu>li.suport .subMenu ul li a span {
	width: 186px;
}
#menu>li.suport .subMenu ul li.subMenu05_01 a {
	background: url(../images/header/sub_menu_05_01.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_01 a span {
	background: url(../images/header/sub_menu_05_01_on.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_02 a {
	background: url(../images/header/sub_menu_05_02.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_02 a span {
	background: url(../images/header/sub_menu_05_02_on.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_03 a {
	background: url(../images/header/sub_menu_05_03.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_03 a span {
	background: url(../images/header/sub_menu_05_03_on.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_04 a {
	background: url(../images/header/sub_menu_05_04.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_04 a span {
	background: url(../images/header/sub_menu_05_04_on.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_05 a {
	background: url(../images/header/sub_menu_05_05.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_05 a span {
	background: url(../images/header/sub_menu_05_05_on.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_06 a {
	background: url(../images/header/sub_menu_05_06.png) no-repeat left top;
}
#menu>li.suport .subMenu ul li.subMenu05_06 a span {
	background: url(../images/header/sub_menu_05_06_on.png) no-repeat left top;
}
/***** #headerTwitter *****/
#headerTwitter {
	position: absolute;
	top: 20px;
	right: 0px;
}
#headerTwitter a {
	background: url(../images/header/header_tw.png) no-repeat left top;
	width: 108px;
	height: 43px;
	display: block;
	opacity: 1;
	-webkit-transition: all 0.35s ease-in;
	-moz-transition: all 0.35s ease-in;
	-ms-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}
#headerTwitter a:hover {
	background: url(../images/header/header_tw_on.png) no-repeat left top;
	opacity: 1;
	-webkit-transition: all 0.35s ease-in;
	-moz-transition: all 0.35s ease-in;
	-ms-transition: all 0.35s ease-in;
	-o-transition: all 0.35s ease-in;
	transition: all 0.35s ease-in;
}
/********************************************
	footer
********************************************/
footer {
	overflow: hidden;
	width: 100%;
	min-width: 1002px;
	position: relative;
	height: 190px;
}
#footerBg {
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -690px;
	height: 190px;
	width: 1380px;
}
#footerBg .footerBgCenter {
	background: #282832 url(../images/footer/footer_bg.jpg) no-repeat right top;
	height: 190px;
	width: 1380px;
	margin: 0 auto;
}
#footerBg .footerBgLeft {
	background: #282832 url(../images/footer/footer_bg_left.jpg) repeat-x center top;
	position: absolute;
	top: 0;
	left: -500%;
	width: 500%;
	height: 190px;
}
#footerBg .footerBgRight {
	background: #282832 url(../images/footer/footer_bg_right.jpg) repeat-x right top;
	position: absolute;
	top: 0;
	right: -500%;
	width: 500%;
	height: 190px;
}
/********** #footerMain **********/
#footerMain {
	position: relative;
	width: 980px;
	height: 190px;
	margin: 0 auto;
}
/********** #footerList **********/
#footerList {
	position: absolute;
	top: 60px;
	left: 0px;
	font-size: 11px;
	overflow: hidden;
}
#footerList li {
	float: left;
	margin-left: 18px;
}
#footerList li:before {
	content: "|";
	display: inline-block;
	margin-right: 18px;
}
#footerList li:first-child {
	margin-left: 0px;
}
#footerList li:first-child:before {
	content: none;
	margin-right: 0;
}
#footerList li a {
	color: #fff;
}
/********** #snsList **********/
#snsList {
	position: absolute;
	top: 62px;
	right: 0px;
	overflow: hidden;
}
#snsList li {
	float: left;
	margin-left: 20px;
}
#snsList li:first-child {
	margin-left: 0px;
}
#snsList li a {
	display: block;
	opacity: 1;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	height: 30px;
}
#snsList li a:hover {
	display: block;
	opacity: 1;
	-webkit-transition: all 0.1s ease-in;
	-moz-transition: all 0.1s ease-in;
	-ms-transition: all 0.1s ease-in;
	-o-transition: all 0.1s ease-in;
	transition: all 0.1s ease-in;
	height: 30px;
}
#snsList li.fb {
}
#snsList li.fb a {
	background: url(../images/footer/footer_fb.png) no-repeat left top;
	width: 95px;
}
#snsList li.fb a:hover {
	background: url(../images/footer/footer_fb_on.png) no-repeat left top;
}
#snsList li.tw {
}
#snsList li.tw a {
	background: url(../images/footer/footer_tw.png) no-repeat left top;
	width: 80px;
}
#snsList li.tw a:hover {
	background: url(../images/footer/footer_tw_on.png) no-repeat left top;
}
/********** #footerCopyright **********/
#footerCopyright {
	position: absolute;
	bottom: 15px;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	width: 980px;
	color: #fff;
	font-size: 11px;
}
#footerCopyright .management {
	float: left;
}
#footerCopyright .management img {
	vertical-align: middle;
	display: inline-block;
	margin-right: 20px;
}
#footerCopyright .management p {
	display: inline-block;
}
#footerCopyright .attention {
	float: right;
	font-size: 10px;
	display: inline-block;
	line-height: 24px;
	margin-top: 8px;
}
#footerCopyright .copyright {
	float: right;
	font-size: 10px;
	line-height: 55px;
	clear: right;
	display: inline-block;
}
/********************************************
	#bannerArea
********************************************/
#bannerArea {
	width: 980px;
	margin: 40px auto 0;
}
#bannerArea ul {
	overflow: hidden;
}
#bannerArea ul li {
	float: left;
	width: 234px;
	height: 75px;
	margin-left: 14px;
}
#bannerArea ul.second li {
	background: url(../images/banner_bg.jpg) no-repeat center bottom;
	height: 95px;
}
#bannerArea ul li:first-child {
	margin-left: 1px;
}
#bannerArea ul li a {
	vertical-align: top;
}
#bannerArea ul li a img {
	vertical-align: top;
}
/********************************************
	#videoOverBtn
********************************************/
/********** .videoOverBtn **********/
.videoOverBtn {
	width: 92px;
	height: 74px;
	position: absolute;
	display: block;
	top: 50%;
	left: 50%;
	margin: -37px 0 0 -46px;
	z-index: 10;
}
.videoOverBtn .videoOverLeft {
	background: url(../images/common/play_left.png) no-repeat left top;
	width: 14px;
	height: 74px;
	position: absolute;
	left: 2px;
	top: 0;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverRight {
	background: url(../images/common/play_right.png) no-repeat left top;
	width: 14px;
	height: 74px;
	position: absolute;
	right: 2px;
	top: 0;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverCenter {
	background: url(../images/common/play_center.png) no-repeat left top;
	width: 52px;
	height: 52px;
	position: absolute;
	left: 20px;
	top: 11px;
	opacity: 1;
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverCercle {
	background: url(../images/common/play_cercle.png) no-repeat left top;
	width: 74px;
	height: 74px;
	position: absolute;
	left: 9px;
	top: 0;
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverCercleOn {
	background: url(../images/common/play_cercle_on.png) no-repeat left top;
	width: 74px;
	height: 74px;
	position: absolute;
	left: 9px;
	top: 0;
	opacity: 0;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverLeft.on {
	position: absolute;
	left: 0;
	top: 0;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverRight.on {
	position: absolute;
	right: 0;
	top: 0;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverCenter.on {
	opacity: 0;
	-moz-transform: scale(1.5, 1.5);
	-ms-transform: scale(1.5, 1.5);
	-o-transform: scale(1.5, 1.5);
	transform: scale(1.5, 1.5);
	-moz-transition: all 0.4s ease-in;
	-ms-transition: all 0.4s ease-in;
	-o-transition: all 0.4s ease-in;
	transition: all 0.4s ease-in;
}
.videoOverBtn .videoOverCenter.onon {
	opacity: 1;
	-moz-transform: scale(1, 1);
	-ms-transform: scale(1, 1);
	-o-transform: scale(1, 1);
	transform: scale(1, 1);
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.videoOverBtn .videoOverCercle.on {
	-webkit-opacity: 0;
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	-o-transform: rotate(180deg);
	transform: rotate(180deg);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-ms-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}
.videoOverBtn .videoOverCercleOn.on {
	opacity: 1;
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
	-o-transform: rotate(0deg);
	transform: rotate(0deg);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
/********************************************
	#modal
********************************************/
#modal {
	background: rgba(0,0,0,0.8);
 filter:progid:DXImageTransform.Microsoft.gradient(startcolorstr=#E1000000, endcolorstr=#E1000000, gradienttype=0);
	height: 100%;
	width: 100%;
	position: fixed;
	z-index: 100;
	display: none;
}
#modalCloseArea {
	height: 100%;
	width: 100%;
	position: fixed;
}
#modalMain {
	display: none;
	background: url(../images/common/modal_bg.png) no-repeat left top;
	width: 1009px;
	height: 604px;
	position: absolute;
	top: 50%;
	margin-top: -302px;
	left: 50%;
	margin-left: -504px;
}
/*▼▼▼▼▼ 2015.03.27追加 ▼▼▼▼▼*/
#modalMain>.modalMainInner {
	position: absolute;
	top: 50%;
	left: 50%;
}
/*▲▲▲▲▲ 2015.03.27追加 ▲▲▲▲▲*/
#modalCloseBtn {
	position: absolute;
	bottom: 15px;
	right: 455px;
}
#modalCloseBtn a {
	background: url(../images/common/modal_close.png) no-repeat center center;
	width: 80px;
	height: 20px;
	padding: 10px;
	display: block;
}
#modalCloseBtn a:hover {
/*background: url(../images/common/modal_close.png) no-repeat center center;*/
}
#topLine {
	background: #255dee;
	height: 2px;
	width: 0;
	position: absolute;
	top: 50%;
	/*	margin-top: -302px;*/
	margin-top: -312px;
	left: 50%;
	margin-left: -514px;
	opacity: 0.1;
	transition: all 0.35s ease;
	box-shadow: 0px 0px 50px 20px rgba(37,93,238,0.4);
}
#topLine.on {
	height: 2px;
	width: 1029px;
	opacity: 0.9;
	transition: all 0.35s ease;
}
#topLine02 {
	background: #255dee;
	height: 2px;
	width: 0;
	position: absolute;
	top: 50%;
	margin-top: -278px;
	right: 50%;
	margin-right: -513px;
	opacity: 0.1;
	transform: rotate(45deg);
	transition: all 0.35s ease;
	box-shadow: 0px 0px 50px 20px rgba(37,93,238,0.4);
}
#topLine02.on {
	height: 2px;
	width: 67px;
	opacity: 0.9;
	transition: all 0.35s ease;
}
#bottomLine {
	background: #255dee;
	height: 2px;
	width: 0;
	position: absolute;
	top: 50%;
	margin-top: 312px;
	right: 50%;
	margin-right: -515px;
	opacity: 0.1;
	transition: all 0.35s ease;
	box-shadow: 0px 0px 50px 20px rgba(37,93,238,0.4);
}
#bottomLine.on {
	height: 2px;
	width: 1029px;
	opacity: 0.9;
	transition: all 0.35s ease;
}
#rightLine {
	background: #255dee;
	width: 2px;
	height: 0;
	position: absolute;
	top: 50%;
	margin-top: -312px;
	left: 50%;
	margin-left: 514px;
	opacity: 0.1;
	transition: all 0.35s ease;
	box-shadow: 0px 0px 50px 20px rgba(37,93,238,0.4);
}
#rightLine.on {
	width: 2px;
	height: 624px;
	opacity: 0.9;
	transition: all 0.35s ease;
}
#leftLine {
	background: #255dee;
	width: 2px;
	height: 0;
	position: absolute;
	bottom: 50%;
	margin-bottom: -312px;
	left: 50%;
	margin-left: -514px;
	opacity: 0.1;
	transition: all 0.35s ease;
	box-shadow: 0px 0px 50px 20px rgba(37,93,238,0.4);
}
#leftLine.on {
	width: 2px;
	height: 624px;
	opacity: 0.9;
	transition: all 0.35s ease;
}
#lineArea {
	opacity: 1;
	transition: all 0.80s ease;
}
.hide {
	opacity: 0 !important;
	transition: all 0.80s ease;
}
